/* CSS Document */
.home-link {
  width: 495px;
  display: block;
  margin: 0 auto;
  overflow: hidden; }
  .home-link li {
    float: left;
    width: 240px;
    display: block;
    margin: 0 15px 15px 0; }
    .home-link li:nth-child(even) {
      margin-right: 0 !important; }
    .home-link li a {
      width: 100%;
      display: block; }
      .home-link li a img {
        width: 100%;
        display: block; }
      .home-link li a p {
        display: table-cell;
        width: 240px;
        height: 75px;
        background: #99A161;
        color: white;
        margin: 0 !important;
        vertical-align: middle;
        padding-left: 10px;
        box-sizing: border-box; }

@media (max-width: 601px) {
  .home-link {
    width: 90%;
    margin: 0 auto; }
    .home-link li {
      float: left;
      width: 45%;
      display: block;
      margin: 0 2.5% 2.5% !important; }
      .home-link li:nth-child(even) {
        margin-right: 2.5% !important; }
      .home-link li a p {
        display: block;
        width: 100%;
        height: 50px;
        padding-top: 10px;
        vertical-align: middle; } }
